1 Reply Latest reply on Feb 16, 2009 5:49 AM by tonyb99

    Policy setup to install 4.0 agent but 3.6 is still installing

      The only policy setup to install agents is for the 4.0 agent but the earlier agent 3.6 is still being installed on some machines. Any ideas why this is occurring? thanks.